body		{ margin:0px; background-color:white; font-family:Verdana, Arial, sans-serif; font-size:8pt; color:black; }
table		{  }
td.top_bg	{ background-image:url('./img/top_bg.png'); height:100px; }
td.top_logo	{ width:202px; }
td.nav		{ font-size:10pt; font-weight:bold; color:rgb(134,0,0); text-align:right; width:60%; }
td.space_nav_con { height:30px; }
td.content	{ padding:10px; background-color:rgb(255,248,248); font-family:Verdana, Arial, sans-serif; font-size:8pt; color:black; text-align:justify; width:500px; border:1px solid rgb(150,10,10); }
td.left_bg	{  }
td.right_bg	{ background-image:url('./img/right_bg.png'); }
img.contentleft { border:1px solid rgb(150,10,10); margin-right:12px; margin-bottom:6px; float:left; }
img.contentright { border:1px solid rgb(150,10,10); margin-left:12px; margin-bottom:6px; float:right; }
p		{ margin-bottom:22px; }
a:link,
a:visited,
a:active	{ text-decoration:none; font-size:10pt; font-weight:bold; color:rgb(134,0,0); }
a:hover		{ text-decoration:none; font-size:10pt; font-weight:bold; color:rgb(222,44,44); }
h4		{ font-size:8pt; color:black; font-weight:bold; }
